Home
Home
  1. 馃摗 Endpoints
  • 馃殌 Getting Started
  • 馃攷 Screening API
    • Overview
    • Blacklist Matching Logic
    • 馃摗 Endpoints
      • Blockchain Analysis
      • Individuals Analysis
      • Organizations Analysis
      • Screening Entities Summary Analysis
      • Create BlackList
      • Get All BlackList Records
      • Get Blacklist Record by ID
      • Delete Blacklist Record by ID
      • Update Blacklist Record by ID
      • Update Blacklist Settings Account
  • 馃寠 Flow API
    • Overview
    • Flow Step: Identity Verification
    • Flow Step: Onboarding Individual
    • Flow Step: Onboarding Organization
    • 馃摗 Endpoints
      • Authentication token
        POST
      • Get Flow Instances
        GET
      • Get Flow Instance By Id
        GET
      • Get File from Flow Instance
        GET
      • Identity: Get Details
        GET
      • Identity: Get Files
        GET
      • Identity: Update Status
        PUT
      • Onboarding: Get Details
        GET
      • Onboarding: Get File
        GET
      • Onboarding: Get Multiple Files
        GET
      • Onboarding: Update Status
        PUT
      • Onboarding: Get Entity by document number
        GET
      • Onboarding: Get Entity List by document number
        GET
    • 馃摛 Webhooks
      • Overview
      • Flow
      • Identity Verification
      • Onboarding Individual
      • Onboarding Organizations
      • Identity Verification by Onboarding
  • 馃捀Transaction Screening API
    • 馃攽 Authentication
    • Overview
    • Transaction Analysis
    • Monitoring & History
    • Document Types
    • Supported Currencies
    • Diagram
    • 馃摛 Webhooks
    • 馃摗 Endpoints
      • Submit Transaction
      • List Transactions
      • List Document types
      • List Cryptocurrencies
      • Register remitter
      • Register Beneficiary
  • 馃搨 Resources
    • Concept Details
    • Enum Validation
Home
Home
  1. 馃摗 Endpoints

Onboarding: Get Entity List by document number

GET
https://verification-id.rillis.io/api/v1/client-api/onboardings/entity/list
These endpoints allow you to search and return a paginated list of onboardings based on the data of the entity (person or company) associated with the onboarding process.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Responses

馃煝200Success
application/json
Body

馃煚401Unauthorized
馃煚404Record Not Found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location -g --request GET 'https://verification-id.rillis.io/api/v1/client-api/onboardings/entity/list?flow=687fb01b4632671918b394d3&documentNumber=4331.234.53&issueCountryIso3=CHL&status=APPROVED&search=JOSE&fullname=JOSE ALBERTO RODRIGUEZ ITALO&firstName=JOSE ALBERTO&lastName=RODRIGUEZ ITALO&personalNumber=23.34223.12&metadata={"url_path":"/identity","is_fullpage":"true"}&skip=0&limit=15' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
    "items": [
        {
            "_id": "690381f2841f263a10414745",
            "flow": "687fb01b4632671918b394d2",
            "user": "64204dd759290a9403fef44e",
            "flow_instance": "690125300b7d015cb7417b3a",
            "flow_event": "690381f2841f263a1041473d",
            "identities": [
                "690381f2841f263a10414747",
                "690381f2841f263a10414743",
                "690381f2841f263a10414749"
            ],
            "data": {
                "config_service": {
                    "age_threshold": 18,
                    "document_expiration": true
                },
                "data_company": {
                    "company_type": "PUBLICLY_LISTED_COMPANY",
                    "country_constitution": "CHL",
                    "date_of_incorporation": "2025-10-28",
                    "description": "descripcion empresa opcional",
                    "name": "MY EMPRESA",
                    "register_number": "231233213",
                    "address_line_1": "Venezuela, Jos茅 Leonardo Ortiz, Per煤",
                    "city": "Jos茅 Leonardo Ortiz",
                    "country_name_of_residence": "Venezuela",
                    "country_of_residence": "VEN",
                    "email": "email@gmail.com",
                    "legal_address": "Venezuela, Cdad. Aut贸noma de Buenos Aires, Argentina",
                    "phone": "+584149560713",
                    "postal_code": "weqew",
                    "province": "Barinas",
                    "state_code": "E",
                    "website": "https://aws-dev.rillis.io",
                    "business_information": {
                        "annual_income_usd": {
                            "max": 20000000,
                            "min": 20000000
                        },
                        "commercial_relationship_purpose": "OPENING_BUSINESS_ACCOUNT",
                        "estimated_annual_transaction_usd": {
                            "max": 2000000,
                            "min": 500001
                        },
                        "fund_origin": "COMPANY_OPERATING_INCOME",
                        "monthly_expected_volumes_reference": {
                            "max": 2000000,
                            "min": 500000
                        },
                        "source_of_income": "PRODUCT_SALES",
                        "total_assets": {
                            "max": 1000000,
                            "min": 250001
                        }
                    },
                    "business_operations_start_date": "2025-10-30",
                    "industry": "FOOD_AND_SERVICES",
                    "industry_reference": "SUPERMARKETS_CONVENIENCE_STORE",
                    "tax_number": "2132312",
                    "tax_residence_country_code": "VEN",
                    "operational_address": {
                        "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                        "city": "Buenos Aires",
                        "country_name_of_residence": "Venezuela",
                        "country_of_residence": "VEN",
                        "postal_code": "C1408",
                        "state_code": "F"
                    },
                    "final_beneficiaries": [
                        {
                            "id": "0856da0d-1dcc-4ef3-a59e-dbf37d4541b1",
                            "document_data": {
                                "document_type": "NATIONAL_ID",
                                "country": "CHL",
                                "file_key_document": "partners-759cff5c-62bd-41dc-89ab-c5d0797776ba",
                                "file_key_document_back": "partners-7c2f4ca0-8a7a-40f2-b837-e1e82d13a6c7",
                                "identity_id": "690381f2841f263a10414749"
                            },
                            "email": "nelson@gmail.com",
                            "phone": "+56323123213",
                            "birth_country": "CHL",
                            "country_of_residence": "CHL",
                            "country_name_of_residence": "Chile",
                            "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                            "city": "Buenos Aires",
                            "state_code": "AN",
                            "postal_code": "C1408",
                            "ownership_percentage": 25,
                            "is_pep": true,
                            "file_key_proof_of_address": "partners-e007c172-6bd6-49a0-ac4e-90006e0c624b",
                            "ownership_type": "INDIRECT",
                            "titles": [
                                "BUSINESS_OWNER"
                            ],
                            "tax_identification": {
                                "number": "33243243",
                                "tax_residence_country_code": "CHL"
                            },
                            "province": "Antofagasta"
                        }
                    ],
                    "legal_representatives": [
                        {
                            "id": "b45c5e3d-97f8-4604-9596-1f889f855426",
                            "document_data": {
                                "document_type": "NATIONAL_ID",
                                "country": "CHL",
                                "file_key_document": "partners-dd68dec9-b11b-4e17-9a4e-787ef6c45e13",
                                "file_key_document_back": "partners-88d49fe7-91c6-4217-81a4-990f539430bb",
                                "identity_id": "690381f2841f263a10414747"
                            },
                            "email": "javi@gmail.com",
                            "phone": "+56233231231",
                            "birth_country": "CHL",
                            "country_of_residence": "CHL",
                            "country_name_of_residence": "Chile",
                            "address_line_1": "Santiago de Chile, 11200 Montevideo, Departamento de Montevideo, Uruguay",
                            "city": "Montevideo",
                            "state_code": "VS",
                            "postal_code": "11200",
                            "ownership_percentage": 0,
                            "is_pep": true,
                            "file_key_proof_of_address": "partners-be5c6400-435d-4459-824f-cdba748c221a",
                            "titles": [
                                "ACCOUNT_REPRESENTATIVE"
                            ],
                            "tax_identification": {
                                "number": "32321323",
                                "tax_residence_country_code": "CHL"
                            },
                            "province": "Valpara铆so"
                        }
                    ],
                    "cash_controllers": [
                        {
                            "id": "03d96a9f-403c-4615-b2cd-d9b6b65fa52d",
                            "document_data": {
                                "document_type": "NATIONAL_ID",
                                "country": "CHL",
                                "file_key_document": "partners-759cff5c-62bd-41dc-89ab-c5d0797776ba",
                                "file_key_document_back": "partners-7c2f4ca0-8a7a-40f2-b837-e1e82d13a6c7",
                                "identity_id": "690381f2841f263a10414743"
                            },
                            "email": "nelson@gmail.com",
                            "phone": "+56323123213",
                            "birth_country": "CHL",
                            "country_of_residence": "CHL",
                            "country_name_of_residence": "Chile",
                            "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                            "city": "Buenos Aires",
                            "state_code": "AN",
                            "postal_code": "C1408",
                            "ownership_percentage": 0,
                            "is_pep": true,
                            "file_key_proof_of_address": "partners-e007c172-6bd6-49a0-ac4e-90006e0c624b",
                            "titles": [
                                "BUSINESS_OWNER"
                            ],
                            "tax_identification": {
                                "number": "33243243",
                                "tax_residence_country_code": "CHL"
                            },
                            "province": "Antofagasta"
                        }
                    ]
                },
                "type": "COMPANY"
            },
            "status": "APPROVED",
            "metadata": {
                "url_path": "/identity",
                "is_fullpage": "true"
            },
            "file_references_data": [
                {
                    "id": "2999d315-e071-46c2-8e66-4786858d5433",
                    "field_name": "statute_of_constitution",
                    "original_name": "rillis_analysis_report_68f28411e9c9f323671b988f.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 110343,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "2999d315-e071-46c2-8e66-4786858d5433.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "4a96d517-3eab-488e-9e1a-f671bd3c19be",
                    "field_name": "certificate_of_validity",
                    "original_name": "rillis_analysis_report_68f28411e9c9f323671b988f.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 110343,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "4a96d517-3eab-488e-9e1a-f671bd3c19be.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "ce7eeecc-e4d3-4152-835c-4bc82ca06216",
                    "field_name": "proof_of_address",
                    "original_name": "rillis_analysis_report_68f28411e9c9f323671b988f.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 110343,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "ce7eeecc-e4d3-4152-835c-4bc82ca06216.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "6f7755fe-f836-4b40-8dac-cfe7d4264089",
                    "field_name": "partners-e007c172-6bd6-49a0-ac4e-90006e0c624b",
                    "original_name": "rillis_analysis_report_68f28411e9c9f323671b988f.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 110343,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "6f7755fe-f836-4b40-8dac-cfe7d4264089.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "ce09a407-3549-4c0e-a3af-6cffabd65f16",
                    "field_name": "partners-759cff5c-62bd-41dc-89ab-c5d0797776ba",
                    "original_name": "documento-1.png",
                    "encoding": "7bit",
                    "mime_type": "image/png",
                    "size": 2338118,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "ce09a407-3549-4c0e-a3af-6cffabd65f16.png",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "ef723c56-aed5-4241-b51e-82dc3f7ad5e3",
                    "field_name": "partners-7c2f4ca0-8a7a-40f2-b837-e1e82d13a6c7",
                    "original_name": "documento-2.png",
                    "encoding": "7bit",
                    "mime_type": "image/png",
                    "size": 1695991,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "ef723c56-aed5-4241-b51e-82dc3f7ad5e3.png",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "53d6ae9b-5c94-4c0e-b899-a0ca4300f915",
                    "field_name": "partners-be5c6400-435d-4459-824f-cdba748c221a",
                    "original_name": "rillis_analysis_report_68f28411e9c9f323671b988f.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 110343,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "53d6ae9b-5c94-4c0e-b899-a0ca4300f915.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "ef5ef87e-25fd-495b-b92a-b3c2919a6efc",
                    "field_name": "partners-dd68dec9-b11b-4e17-9a4e-787ef6c45e13",
                    "original_name": "IMG_front.jpg",
                    "encoding": "7bit",
                    "mime_type": "image/jpeg",
                    "size": 4334459,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "ef5ef87e-25fd-495b-b92a-b3c2919a6efc.jpeg",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "5550c2e7-7d5e-45c6-af85-ec13c14f709b",
                    "field_name": "partners-88d49fe7-91c6-4217-81a4-990f539430bb",
                    "original_name": "IMG_back.jpg",
                    "encoding": "7bit",
                    "mime_type": "image/jpeg",
                    "size": 4230578,
                    "path": "source-documents-of-rillis/690125300b7d015cb7417b3a/",
                    "file_name": "5550c2e7-7d5e-45c6-af85-ec13c14f709b.jpeg",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                }
            ],
            "completed_at": "2025-10-30T15:19:36.212Z",
            "reason": "reason",
            "createdAt": "2025-10-30T15:19:14.719Z",
            "updatedAt": "2025-10-30T15:22:16.082Z"
        },
        {
            "_id": "68f03815c5191d742363b0d7",
            "flow": "687fb01b4632671918b394d2",
            "user": "64204dd759290a9403fef44e",
            "flow_instance": "68f032bec5191d742363b047",
            "flow_event": "68f03815c5191d742363b0cf",
            "identities": [
                "68f03815c5191d742363b0d1",
                "68f03815c5191d742363b0d5",
                "68f03815c5191d742363b0d3"
            ],
            "data": {
                "config_service": {
                    "age_threshold": 18,
                    "document_expiration": true
                },
                "data_company": {
                    "company_type": "PUBLICLY_LISTED_COMPANY",
                    "country_constitution": "CHL",
                    "date_of_incorporation": "2025-10-01",
                    "name": "EMPRESAS WAYNE",
                    "register_number": "321321321",
                    "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                    "city": "Buenos Aires",
                    "country_name_of_residence": "Chile",
                    "country_of_residence": "CHL",
                    "email": "email@gmail.com",
                    "legal_address": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                    "phone": "+93231323132",
                    "postal_code": "C1408",
                    "province": "Ciudad Aut贸noma de Buenos Aires",
                    "website": "https://aws-dev.rillis.io",
                    "business_information": {
                        "annual_income_usd": {
                            "max": 1000000,
                            "min": 250001
                        },
                        "commercial_relationship_purpose": "OPENING_BUSINESS_ACCOUNT",
                        "estimated_annual_transaction_usd": {
                            "max": 10000000,
                            "min": 10000000
                        },
                        "monthly_expected_volumes_reference": {
                            "max": 2000000,
                            "min": 500000
                        },
                        "total_assets": {
                            "max": 10000000,
                            "min": 1000001
                        }
                    },
                    "business_operations_start_date": "2025-10-01",
                    "industry": "ARMS_AND_DEFENSE",
                    "industry_reference": "MANUFACTURE_AND_SUPPLY_OF_WEAPONS_AND_AMMUNITION",
                    "tax_number": "331231232",
                    "tax_residence_country_code": "CHL",
                    "final_beneficiaries": [
                        {
                            "id": "50e37ac9-de96-4d05-90c0-5a1dc27ba262",
                            "document_data": {
                                "document_type": "NATIONAL_ID",
                                "country": "CHL",
                                "file_key_document": "partners-79abee15-5813-43ec-a543-1e37fc94464d",
                                "file_key_document_back": "partners-bdc4fe9a-e94a-44a7-9b35-31fa13cb1f59",
                                "identity_id": "68f03815c5191d742363b0d5"
                            },
                            "email": "javi@gmail.com",
                            "phone": "+93343354534",
                            "birth_country": "CHL",
                            "country_of_residence": "CHL",
                            "country_name_of_residence": "Chile",
                            "address_line_1": "Santiago de Chile, 11200 Montevideo, Departamento de Montevideo, Uruguay",
                            "city": "Montevideo",
                            "postal_code": "11200",
                            "ownership_percentage": 25,
                            "is_pep": false,
                            "file_key_proof_of_address": "partners-48c597c3-5adb-4b8a-be3d-c670cdeaec1d",
                            "ownership_type": "DIRECT",
                            "tax_identification": {
                                "number": "2312321312",
                                "tax_residence_country_code": "CHL"
                            }
                        }
                    ],
                    "legal_representatives": [
                        {
                            "id": "ec662883-b894-44f9-a847-db56d93f52a9",
                            "document_data": {
                                "document_type": "NATIONAL_ID",
                                "country": "CHL",
                                "file_key_document": "partners-79abee15-5813-43ec-a543-1e37fc94464d",
                                "file_key_document_back": "partners-bdc4fe9a-e94a-44a7-9b35-31fa13cb1f59",
                                "identity_id": "68f03815c5191d742363b0d3"
                            },
                            "email": "javi@gmail.com",
                            "phone": "+93343354534",
                            "birth_country": "CHL",
                            "country_of_residence": "CHL",
                            "country_name_of_residence": "Chile",
                            "address_line_1": "Santiago de Chile, 11200 Montevideo, Departamento de Montevideo, Uruguay",
                            "city": "Montevideo",
                            "postal_code": "11200",
                            "ownership_percentage": 0,
                            "is_pep": false,
                            "file_key_proof_of_address": "partners-48c597c3-5adb-4b8a-be3d-c670cdeaec1d",
                            "tax_identification": {
                                "number": "2312321312",
                                "tax_residence_country_code": "CHL"
                            }
                        }
                    ],
                    "cash_controllers": [
                        {
                            "id": "419dfbeb-6dd1-44ae-afbf-8038a0f09db8",
                            "document_data": {
                                "document_type": "NATIONAL_ID",
                                "country": "CHL",
                                "file_key_document": "partners-79abee15-5813-43ec-a543-1e37fc94464d",
                                "file_key_document_back": "partners-bdc4fe9a-e94a-44a7-9b35-31fa13cb1f59",
                                "identity_id": "68f03815c5191d742363b0d1"
                            },
                            "email": "javi@gmail.com",
                            "phone": "+93343354534",
                            "birth_country": "CHL",
                            "country_of_residence": "CHL",
                            "country_name_of_residence": "Chile",
                            "address_line_1": "Santiago de Chile, 11200 Montevideo, Departamento de Montevideo, Uruguay",
                            "city": "Montevideo",
                            "postal_code": "11200",
                            "ownership_percentage": 0,
                            "is_pep": false,
                            "file_key_proof_of_address": "partners-48c597c3-5adb-4b8a-be3d-c670cdeaec1d",
                            "tax_identification": {
                                "number": "2312321312",
                                "tax_residence_country_code": "CHL"
                            }
                        }
                    ]
                },
                "type": "COMPANY"
            },
            "status": "APPROVED",
            "metadata": {
                "url_path": "/identity",
                "is_fullpage": "true"
            },
            "file_references_data": [
                {
                    "id": "7eac7f39-1c36-4213-a77a-976cdd41a202",
                    "field_name": "statute_of_constitution",
                    "original_name": "rillis_analysis_report_68d3cc34711bf6350b14c758.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 280469,
                    "path": "source-documents-of-rillis/68f032bec5191d742363b047/",
                    "file_name": "7eac7f39-1c36-4213-a77a-976cdd41a202.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "b253a5d5-10e6-4e97-9148-048b4a3b5477",
                    "field_name": "certificate_of_validity",
                    "original_name": "rillis_analysis_report_68d3cc34711bf6350b14c758.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 280469,
                    "path": "source-documents-of-rillis/68f032bec5191d742363b047/",
                    "file_name": "b253a5d5-10e6-4e97-9148-048b4a3b5477.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "13f855f0-bcbb-4c9a-a0ca-44d71d51f40c",
                    "field_name": "proof_of_address",
                    "original_name": "rillis_analysis_report_68d3cc34711bf6350b14c758.pdf",
                    "encoding": "7bit",
                    "mime_type": "application/pdf",
                    "size": 280469,
                    "path": "source-documents-of-rillis/68f032bec5191d742363b047/",
                    "file_name": "13f855f0-bcbb-4c9a-a0ca-44d71d51f40c.pdf",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "d821da1c-b779-4d65-b593-1c470df17074",
                    "field_name": "partners-48c597c3-5adb-4b8a-be3d-c670cdeaec1d",
                    "original_name": "Miembros_gimnasio.xlsx",
                    "encoding": "7bit",
                    "mime_type": "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet",
                    "size": 92107,
                    "path": "source-documents-of-rillis/68f032bec5191d742363b047/",
                    "file_name": "d821da1c-b779-4d65-b593-1c470df17074.vnd.openxmlformats-officedocument.spreadsheetml.sheet",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "b4226124-3a68-4607-9f91-23445f15dccd",
                    "field_name": "partners-79abee15-5813-43ec-a543-1e37fc94464d",
                    "original_name": "IMG_front.jpg",
                    "encoding": "7bit",
                    "mime_type": "image/jpeg",
                    "size": 4334459,
                    "path": "source-documents-of-rillis/68f032bec5191d742363b047/",
                    "file_name": "b4226124-3a68-4607-9f91-23445f15dccd.jpeg",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                },
                {
                    "id": "dde8ce11-cda9-4ccb-955c-7e45f4c1127c",
                    "field_name": "partners-bdc4fe9a-e94a-44a7-9b35-31fa13cb1f59",
                    "original_name": "IMG_back.jpg",
                    "encoding": "7bit",
                    "mime_type": "image/jpeg",
                    "size": 4230578,
                    "path": "source-documents-of-rillis/68f032bec5191d742363b047/",
                    "file_name": "dde8ce11-cda9-4ccb-955c-7e45f4c1127c.jpeg",
                    "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                }
            ],
            "completed_at": "2025-10-16T00:11:23.178Z",
            "reason": "completed",
            "createdAt": "2025-10-16T00:11:01.322Z",
            "updatedAt": "2025-10-16T14:42:17.592Z"
        }
    ],
    "totalItems": 2,
    "page": 1,
    "totalPages": 1
}
Modified at聽2026-02-13 19:09:09
Previous
Onboarding: Get Entity by document number
Next
Overview
Built with